/*
	USE http://riddle.pl/emcalc/ to calculate relative font-size
*/
body {
	/* FONT SIZE = 11px = 0.69em; 12px =0.75em*/
	font-size: 0.75em;
	line-height: 150%;
	font-family: arial,verdana, sans serif;
}

#article_middle h1 {
	margin-top: 0px;
}
h1,.componentheading {
	/* FONT SIZE = 28px */
	font-size: 2.55em;
	
	line-height: 120%;
	margin-top: 0px;
}
h2 {
	/* FONT SIZE = 18px */
	font-size: 1.64em;
	
	font-weight: bold;
}
h3 {
	/* FONT SIZE = 14px */
	font-size: 1.4em;
	color:#333333;
	
}
h3 a {
	color: #0A6205;
	
}
.alpha_publication_details h3 {
margin: 0px;
}
h4 {
	/* FONT SIZE = 12px */
	font-size: 1.09em;
	color: #000000;
	font-weight: bold;
}
	h4 a {
		color: #000000;
		font-weight: bold;
		text-decoration: underline;
	}
h5 {
	/* FONT SIZE = 11px */
	font-size: 1.00em;
	font-weight: bold;
	color: #333333;
}
	h5 a {
	
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

p {
	margin-top: 0px;
	margin-bottom: 1em;
}

a{
	text-decoration: underline;
	color: #265F03;
}
a:hover{
	text-decoration: underline;
}
a:active, a:visited {
	
}

pre {

}
blockquote {

}


.mod_content {
	/* FONT SIZE = 10px */
	font-size: 0.91em;
}
input, select, button {
	font-size: 0.91em;
}
#top_tools button {
	margin-left: 5px;
}
.publication_label,.publication_content {
	font-size: 1.26em;
}
